## ruby-valid-email 0.1.3

=== debian/changelog ===
ruby-valid-email (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests relying on a DNS setup

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 02 Jul 2020 15:15:01 -0300

ruby-valid-email (0.1.3-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 16:17:26 +0530

ruby-valid-email (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #961262)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 May 2020 14:37:03 +0530
