=== debian/control ===
Source: ruby-valid-email
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-activemodel,
               ruby-mail (>= 2.6.1),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-valid-email.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-valid-email
Homepage: https://github.com/hallelujah/valid_email
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-valid-email
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ActiveModel Validation for email
 This library validates email for application use (registering a new account
 for example).
