## ruby-valid-email 0.1.4

=== debian/changelog ===
ruby-valid-email (0.1.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Leonardo Milomes Vitoriano ]
  * New upstream version 0.1.4
  * Rediff patches:
    - Refreshed patch 0002-Skip-tests-relying-on-a-DNS-setup.patch
    - Removed patch fix-failing-test.patch
  * d/control: Add ruby-simpleidn to Build-Depends

 -- Leonardo Milomes Vitoriano <leonardomilov@gmail.com>  Wed, 18 Oct 2023 11:46:37 -0300
