=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb (>= 1),
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
                rake,
                ruby-activemodel,
-               ruby-mail (>= 2.6.1),
-               ruby-rspec
-Standards-Version: 4.5.0
+               ruby-mail,
+               ruby-rspec,
+               ruby-simpleidn
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-valid-email.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-valid-email
 Homepage: https://github.com/hallelujah/valid_email
