## ruby-valid-email 0.2.1

=== debian/changelog ===
ruby-valid-email (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 05 Nov 2025 13:25:49 -0600
