=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-mail,
                ruby-rspec,
                ruby-simpleidn
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-valid-email.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-valid-email
 Homepage: https://github.com/hallelujah/valid_email
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-valid-email
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
